<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="story_share_story">कथा शेअर करा</string>
    <string name="story_download_now">डाउनलोड करा</string>
    <string name="story_saved_to_gallery">गॅलरीत जतन केले</string>
    <string name="story_failed_to_save">गॅलरीत जतन करण्यात अयशस्वी</string>
    <string name="story_share_now">आता शेअर करा</string>
    <string name="story_choose_application">अर्ज निवडा</string>
    <string name="story_app_not_installed">अॅप इंस्टॉल नाही!</string>
    <string name="story_tap_to_share">शेअर करण्यासाठी टॅप करा</string>
    <string name="story_view_more">अधिक प i हा</string>
    <string name="story_more">अधिक</string>
    <string name="story_no_internet_connection">हळू किंवा इंटरनेट कनेक्शन नाह</string>
    <string name="story_please_check_you_internet_settings">कृपया तुमची इंटरनेट सेटिंग्ज तपासा</string>
    <string name="story_no_of_shares">%1$s शेअर्स</string>
    <string name="report">रिपोर्ट / अहवाल द्या</string>
    <string name="report_details">या गोष्टीमध्ये काय चुकले आहे?</string>
    <string name="send_l">पाठवा</string>
    <string name="feedback_sent">अभिप्राय पाठविला</string>
    <string name="empty_feedback">कृपया पाठविण्यापूर्वी काही अभिप्राय लिहा.</string>
    <string name="cancel_l">रद्द करा</string>
    <string name="search_here">येथे शोधा</string>
    <string name="stories_error_text">अरेरे! आपण शोधत असलेल्या कथा आम्ही कसा तरी गमावल्या आहेत</string>
    <string name="my_stories_text">माझ्या कथा</string>
    <string name="allow">परवानगी आहे</string>
    <string name="read_permission">कृपया तुमच्या फोनवर कथा पाहण्यासाठी वाचण्याची परवानगी द्या</string>
    <string name="no_stories">तुमच्या सेव्ह केलेल्या आणि तयार केलेल्या कथा येथे दिसतील</string>
    <string name="story_exists">कथा आधीच गॅलरीत जतन केली आहे</string>

</resources>